langcode: en
status: true
dependencies:
  module:
    - layout_builder
    - node
id: node.layout_builder__layout
field_name: layout_builder__layout
entity_type: node
type: layout_section
settings: {  }
module: layout_builder
locked: true
cardinality: 1
translatable: false
indexes: {  }
persist_with_no_fields: node.type.landing_page.yml
  core.entity_view_display.node.landing_page.default.yml
  field.field.node.landing_page.layout_builder__layout.yml
  field.storage.node.layout_builder__layout.yml
custom_storage: false
